* PRQ Analysis (Blais et al.)

*********************************
*** Individual-Level Analysis ***
*********************************
use turkish_experiment_indlevel.dta

*Cross-Tables (Tables 4-5)

tab strategic period3, col chi2
tab strategic sincerewasviable if period!=1 & period!=4 & period!=7 & period!=10 & period!=13 & period!=16 , col chi2

*Logit Models (Table 6)

logit vote_lastwinner distance sincerelost inertia pi period3 if period!=1 &  period!=4 & period!=7 & period!=10   & period!=13 &  period!=16 
estat clas
lroc
clogit vote_lastwinner distance sincerelost inertia pi period3 if period!=1 &  period!=4 & period!=7 & period!=10  & period!=13 &  period!=16, group(id_i)
xtlogit vote_lastwinner distance sincerelost inertia pi period3 if period!=1 &  period!=4 & period!=7 & period!=10   & period!=13 &  period!=16, fe

****************************
*** Party-Level Analysis ***
****************************

************
* Table 3 **
************
use turkish_experiment_partylevel.dta
ssc install fitstat

reg sumvote time wint0 pi piwin0 timepi timewin0 timepiwin0
poisson sumvote time wint0 pi piwin0 timepi timewin0 timepiwin0
fitstat
